
[list]
calling              = 正在调用
cannot_read          = 无法读取
hostid               = 主机 ID
hostname             = 主机名
ip                   = 主机 IP
k40                  = 显示 40K
k80                  = 显示 80k
label                = 主机的日志文件
list                 = 列表
local                = 在本地主机上
log                  = 日志
refresh              = 刷新
size                 = 大小
t3log                = Sun 阵列日志
type                 = 类型
